Get calendar by ID
curl --request GET \
--url https://app.fliqr.ai/api/calendars/{calendar_id} \
--header 'X-ACCESS-TOKEN: <api-key>'const options = {method: 'GET', headers: {'X-ACCESS-TOKEN': '<api-key>'}};
fetch('https://app.fliqr.ai/api/calendars/{calendar_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.fliqr.ai/api/calendars/{calendar_id}"
headers = {"X-ACCESS-TOKEN": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){
"id": 123,
"name": "<string>",
"duration": 123,
"created_by": 123,
"created_at": "2023-11-07T05:31:56Z"
}Appointment Management
Get calendar by ID
Get calendar by ID
GET
/
calendars
/
{calendar_id}
Get calendar by ID
curl --request GET \
--url https://app.fliqr.ai/api/calendars/{calendar_id} \
--header 'X-ACCESS-TOKEN: <api-key>'const options = {method: 'GET', headers: {'X-ACCESS-TOKEN': '<api-key>'}};
fetch('https://app.fliqr.ai/api/calendars/{calendar_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.fliqr.ai/api/calendars/{calendar_id}"
headers = {"X-ACCESS-TOKEN": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){
"id": 123,
"name": "<string>",
"duration": 123,
"created_by": 123,
"created_at": "2023-11-07T05:31:56Z"
}Authorizations
API access token from your Fliqr AI dashboard (Settings → API). Send it in the X-ACCESS-TOKEN header on every request.
Path Parameters
Was this page helpful?
⌘I